Subject: Re: [PATCH 2.6.19 1/4] ehca: assure 4k alignment for firmware control block in 64k page mode

From: Roland Dreier <[email-masked]>
Date: Mon, 06 Nov 2006 08:51:53 -0800

> As Arnd stated I need to fix this ctor issue. Do you prefer me to resend
 > all patches in proper format (non-mangled inline) or just this one bug fix?

I have the rest of the patches, so you just need to resend a fixed
version of this one.  BTW see my previous response about
kmem_cache_zalloc() -- I think that's the best way to fix this.

In the future though if you can make a patch-sending script or
something that lets you avoid the attachments that would be great.